CKB-NEXT-DAEMON(8)

NAME
ckb-next-daemon - Corsair RGB driver daemon

SYNOPSIS
ckb-next-daemon [--gid=<gid>] [--hwload=<always|try|never>] [--nonotify] [--nobind] [--nonroot]

DESCRIPTION
See https://github.com/ckb-next/ckb-next/blob/master/DAEMON.md for full instructions.

OPTIONS

--gid=<gid>
    Restrict access to /dev/input/ckb* nodes to users in group <gid>.

--hwload=<always|try|never>
    --hwload=always will force loading of stored hardware profiles on compatible devices. May result in long startup times.
    --hwload=try will try to load the profiles, but give up if not immediately successful (default).
    --hwload=never will ignore hardware profiles completely.

--nonotify
    Disables key monitoring/notifications. Note that this makes reactive lighting impossible.

--nobind
    Disables all key rebinding, macros, and notifications. Implies --nonotify.

--nonroot
    Allows running ckb-next-daemon as a non root user. This will almost certainly not work. Use only if you know what you're doing.